(3)

NAME
boost::xpressive::op::insert::result<This(Cont,_It,_Value),_typename_disable_if<_mpl::or_<_is_integral<_UNCVREF(It)>,_is_same<_UNCVREF(It),_UNCVREF(Value)>_>_>::type>

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
template<typename This, typename Cont, typename It, typename Value>
struct result<This(Cont, It, Value), typename disable_if< mpl::or_< is_integral< UNCVREF(It)>, is_same< UNCVREF(It), UNCVREF(Value)> > >::type> {
};